## libmypaint-dmo 1.6.1

=== debian/changelog ===
libmypaint-dmo (1:1.6.1-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 13:46:24 +0100

libmypaint-dmo (1:1.6.1-dmo2) unstable; urgency=medium

  * Build with libjson-c5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2020 13:38:48 +0200

libmypaint-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 May 2020 08:32:00 +0200

libmypaint-dmo (1:1.6.0-dmo2) unstable; urgency=medium

  * Changes libjs-jquery dependency by node-jquery

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 11:18:50 +0200

libmypaint-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Apr 2020 09:45:31 +0200

libmypaint-dmo (1:1.5.1-dmo2) unstable; urgency=medium

  * Use versioned conflict between libmypaint-common and mypaint-data.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Feb 2020 02:14:38 +0100

libmypaint-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 23:24:42 +0100

libmypaint-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Feb 2020 15:27:14 +0100

libmypaint-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Sep 2019 12:02:45 +0200

libmypaint-dmo (1:1.3.0-dmo7) unstable; urgency=medium

  * Rebuild against libjson-c4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2019 15:04:33 +0200

libmypaint-dmo (1:1.3.0-dmo6) unstable; urgency=medium

  * debian/control fix typo Conflict --> Conflicts

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 May 2018 21:06:47 +0200

libmypaint-dmo (1:1.3.0-dmo5) unstable; urgency=medium

  * For now don't package translation files. Conflicts files should be
    fixed in mypaint 1.3 (not yet released).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 May 2018 09:40:01 +0200

libmypaint-dmo (1:1.3.0-dmo4) unstable; urgency=medium

  * Add Conflicts/Replaces for translation files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Apr 2018 16:02:09 +0200

libmypaint-dmo (1:1.3.0-dmo3) unstable; urgency=medium

  * Add libmypaint-common and libmypaint-doc packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Apr 2018 15:55:16 +0200

libmypaint-dmo (1.3.0-dmo2) unstable; urgency=medium

  * libmypaint-dev pakcage should Depends on libjson-c-dev and libglib2.0-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 17:14:48 +0100

libmypaint-dmo (1.3.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 12:00:45 +0100
