=== debian/control ===
Source: libmypaint-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/mypaint/libmypaint
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends-Indep: python3-breathe, python3-sphinx
Build-Depends: debhelper-compat (= 13), dh-sequence-gir, libgirepository1.0-dev,
 libjson-c-dev, intltool, quilt

Package: libmypaint0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}, libmypaint-common (>= ${source:Version})
Description: MyPaint brush engine library
 libmypaint is the brushstroke rendering engine used by MyPaint. It is
 highly configurable, allowing artists to create brushes that simulate wet
 paint, dry media, airbrushes, or nonrealistic digital media.
 .
 This package contains the library itself.

Package: libmypaint-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, libmypaint0 (= ${binary:Version}), gir1.2-mypaint-1.6 (= ${binary:Version}), libjson-c-dev, libglib2.0-dev
Description: Development files for libmypaint
 libmypaint is the brushstroke rendering engine used by MyPaint. It is
 highly configurable, allowing artists to create brushes that simulate wet
 paint, dry media, airbrushes, or nonrealistic digital media.
 .
 This package contains development headers and pkgconfig files for libmypaint.

Package: gir1.2-mypaint-1.6
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${gir:Depends}
Description: development files for libmypaint
 This package contains introspection data for the libmypaint library.
 .
 libmypaint is the brushstroke rendering engine used by MyPaint. It is
 highly configurable, allowing artists to create brushes that simulate wet
 paint, dry media, airbrushes, or nonrealistic digital media.

Package: libmypaint-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: mypaint-data (<< 2~)
Description: brush library for mypaint - common files
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a
 large brush collection including charcoal and ink to emulate real media,
 but the highly configurable brush engine allows you to experiment with your
 own brushes and with not-quite-natural painting.
 .
 This package contains architecture-independent files such as translations.

Package: libmypaint-doc
Section: doc
Build-Profiles: <!nodoc>
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, node-jquery, libjs-underscore, ${sphinxdoc:Depends}
Description: brush library for mypaint - documentation
 MyPaint is a pressure- and tilt-sensitive painting program which works well
 with Wacom graphics tablets and other similar devices. It comes with a
 large brush collection including charcoal and ink to emulate real media,
 but the highly configurable brush engine allows you to experiment with your
 own brushes and with not-quite-natural painting.
 .
 This package contains the API reference.
