=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

#,sphinxdoc

#override_dh_auto_configure:
#	dh_auto_configure -- \
#	--enable-openmp

#	exit 1

override_dh_install:
	rm debian/tmp/usr/lib/*/libmypaint.la

	dh_install

override_dh_auto_test:
