=== debian/watch ===
version=4

https://github.com/mypaint/libmypaint/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
